Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 04:47:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333902050            06:55 PM, 09th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:55 PM, 09th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           06:57 PM, 09th Jun                     hello                    Yes           06:58 PM, 09th Jun                     hello                    Dear Hamza           06:58 PM, 09th Jun                     hello                    Regarding return from Order #7465295024           06:59 PM, 09th Jun                     hello                    When is the pick up           06:59 PM, 09th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:04 PM, 09th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:04 PM, 09th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:04 PM, 09th Jun                   Hamza                   Is there anything else I can help you?            07:06 PM, 09th Jun                     hello                    Great , I also have Order #7467658305           07:06 PM, 09th Jun                     hello                    They went for delivery but not acctually delivered           07:07 PM, 09th Jun                   Hamza                   Could you please confirm is this your correct phone number 97339308050?           07:08 PM, 09th Jun                     hello                    Yes correct           07:08 PM, 09th Jun                   Hamza                   You will be contact soon enough to deliver this order           07:10 PM, 09th Jun                   Hamza                   Is there anything else I can help you?            07:10 PM, 09th Jun                     hello                    Order #7467291893           07:12 PM, 09th Jun                     hello                    One more return           07:12 PM, 09th Jun                   Hamza                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (97333902050). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           07:16 PM, 09th Jun                   Hamza                   Is there anything else I can help you?            07:19 PM, 09th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:22 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2693600